<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ca_wp', version '3.9'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Tots els intents de l\'usuari';
$string['answer_checked'] = 'Resposta comprovada';
$string['answer_correct'] = 'La resposta és correcta.';
$string['answer_fail'] = 'Resposta incorrecta';
$string['answer_incorrect'] = 'La resposta és incorrecta.';
$string['answer_pass'] = 'La resposta és correcta.';
$string['answer_text'] = 'Text de la resposta';
$string['answer_unchecked'] = 'Resposta sense marcar';
$string['answer_unknown'] = 'Resposta sense determinar';
$string['areapackage'] = 'Arxiu del paquet';
$string['attempt'] = 'Intent';
$string['attempt_answer'] = 'Intent de resposta';
$string['attempt_average'] = 'Mitjana d\'intents fets';
$string['attempt_completion_no'] = 'Aquest intent no està marcat com completat';
$string['attempt_completion_yes'] = 'Aquest intent s\'ha completat';
$string['attempt_first'] = 'Primer intent';
$string['attempt_highest'] = 'Intent de puntuació més alta';
$string['attempt_last'] = 'Últim intent';
$string['attempt_none'] = 'No s\'utilitzen intents per a qualificar';
$string['attempt_number'] = 'Intent #{$a}';
$string['attempt_success_fail'] = 'Fallar';
$string['attempt_success_pass'] = 'Aprovar';
$string['attempt_success_unknown'] = 'No s\'ha informat';
$string['attempts'] = 'Intents';
$string['attempts_none'] = 'Aquest usuari no té intents per a mostrar.';
$string['attempts_report'] = 'Informe d\'intents';
$string['choice'] = 'Elecció';
$string['completion'] = 'Finalització';
$string['contentbank'] = 'Més informació sobre el banc de continguts';
$string['contentbank_help'] = 'En el banc de continguts es poden crear i emmagatzemar continguts mitjançant diverses eines de creació, inclòs un creador H5P integrat.';
$string['correct_answer'] = 'Resposta correcta';
$string['deleteallattempts'] = 'Esborrar tots els intents d\'H5P';
$string['displaycopyright'] = 'Botó de copyright';
$string['displayembed'] = 'Botó d\'inserir';
$string['displayexport'] = 'Permetre descàrrega';
$string['dnduploadh5pactivity'] = 'Afegir una activitat H5P';
$string['duration'] = 'Duració';
$string['enabletracking'] = 'Activar el seguiment dels intents';
$string['false'] = 'Fals';
$string['grade_average_attempt'] = 'Nota mitjana';
$string['grade_first_attempt'] = 'Primer intent';
$string['grade_grademethod'] = 'Mètode de qualificació';
$string['grade_grademethod_help'] = 'Quan s\'utilitza la qualificació per punts, es disposa dels següents mètodes per a calcular la nota final:

*La nota más alta de todos los intentos
*Nota mitjana de tots els intents
*Primer intent (tots els altres intents s\'ignoren)
*Últim intent (tots els altres intents s\'ignoren)
*No utilitzar els intents per a la qualificació (desactivar el càlcul de la qualificació)';
$string['grade_highest_attempt'] = 'Nota més alta';
$string['grade_last_attempt'] = 'Últim intent';
$string['grade_manual'] = 'No calcular la nota';
$string['h5pactivity:addinstance'] = 'Afegir un nou H5P';
$string['h5pactivity:reviewattempts'] = 'Revisar els intents d\'H5P';
$string['h5pactivity:submit'] = 'Enviar intents d\'H5P';
$string['h5pactivity:view'] = 'Veure H5P';
$string['h5pactivityfieldset'] = 'Configuració H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Configuració';
$string['h5pattempts'] = 'Opcions d\'intent';
$string['h5pdisplay'] = 'Opcions de l\'H5P';
$string['maxscore'] = 'Puntuació màxima';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P es la abreviatura de HTML5 Package, es decir, contenido interactivo como presentaciones, vídeos y otros elementos multimedia, preguntas, cuestionarios, juegos y mucho más. La actividad H5P permite cargar y añadir H5P a un curso.

Els intents de preguntes es marquen automàticament i la qualificació es registra en el llibre de notes.';
$string['modulename_link'] = 'mod/h5pactivitat/vista';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Els meus intents';
$string['no_compatible_track'] = 'Aquesta interacció ({$a}) no proporciona informació de seguiment o el seguiment proporcionat no és compatible amb la versió actual de l\'activitat.';
$string['noparticipants'] = 'No hi ha participants per a mostrar';
$string['outcome'] = 'Resultat';
$string['package'] = 'Arxiu del paquet';
$string['package_help'] = 'L\'arxiu del paquet és un arxiu *h5p que conté contingut interactiu H5P.';
$string['page-mod-h5pactivity-x'] = 'Qualsevol pàgina del mòdul H5P';
$string['pluginadministration'] = 'Administració de l\'H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Aquest contingut es mostra en manera de vista prèvia. No s\'emmagatzemarà en el seguiment dels intents.';
$string['privacy:metadata:attempt'] = 'El nombre d\'intents';
$string['privacy:metadata:rawscore'] = 'La puntuación obtenida';
$string['privacy:metadata:timecreated'] = 'L\'hora de creació de l\'element rastrejat';
$string['privacy:metadata:timemodified'] = 'L\'últim element de temps va ser rastrejat';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que va accedir a l\'activitat H5P';
$string['privacy:metadata:xapi_track'] = 'Informació de seguiments d\'intents';
$string['privacy:metadata:xapi_track_results'] = 'Informació del seguiment dels resultats dels intents';
$string['report_viewed'] = 'Informe vist';
$string['result_compound'] = 'Puntuació parcial combinada';
$string['result_fill-in'] = 'Text a emplenar';
$string['result_fill-in_gap'] = 'Espai #{$a}';
$string['result_matching'] = 'Elecció de la parella';
$string['result_other'] = 'Tipus d\'interacció desconeguda';
$string['result_sequencing_answer'] = 'Valor de la posició';
$string['result_sequencing_choice'] = 'Posicions';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Veure tots els intents ({$a} submitted)';
$string['review_mode'] = 'Revisar intents';
$string['review_my_attempts'] = 'Veure els meus intents';
$string['review_none'] = 'Els participants no poden revisar els seus propis intents';
$string['review_on_completion'] = 'Els participants poden revisar els seus propis intents';
$string['review_user_attempts'] = 'Veure els intents dels usuaris ({$a})';
$string['score'] = 'Puntuació';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['startdate'] = 'Data d\'inici';
$string['statement_received'] = 'Declaració xAPI rebuda';
$string['totalscore'] = 'Puntuació total';
$string['tracking_messages'] = 'Alguns H5P proporcionen dades de seguiment d\'intents per a l\'elaboració d\'informes avançats, com el nombre d\'intents, les respostes i les qualificacions. Nota: Alguns H5P no proporcionen dades de seguiment d\'intents. En aquests casos, els següents ajustos no tindran efecte.';
$string['true'] = 'Cert';
$string['usecontentbank'] = 'Utilitzi el <a href="{$a}" target="_blank">banc de continguts (s\'obre en una nova finestra)</a> per a gestionar els seus arxius H5P';
$string['view'] = 'Veure';
$string['view_report'] = 'Veure informe';
