<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'ca_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activecertifications'] = 'Certificacions actives';
$string['afteractualcertcompletion'] = 'Un cop finalitzada la certificació actual';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} un cop finalitzada la certificació actual';
$string['afterallocationdate'] = 'Després de la data d\'assignació';
$string['afterallocationdatewithrelativedate'] = '{$a} de la data d\'assignació';
$string['aftercompletion'] = 'Després d\'acabar';
$string['aftercompletionwithrelativedate'] = '{$a} un cop finalitzada';
$string['afterduedate'] = 'Després de la data de venciment';
$string['afterduedatewithrelativedate'] = '{$a} després de la data de venciment';
$string['afterlatest'] = 'Després d\'aquesta última realització o finalització actual';
$string['afterlatestwithrelativedate'] = '{$a} Després d\'aquesta última realització o finalització actual';
$string['afterpreviouscertexpdate'] = 'Després de la data de caducitat de la certificació prèvia';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} Després de la data de caducitat de la certificació prèvia';
$string['afterstartdate'] = 'Després de la data d’inici';
$string['afterstartdatewithrelativedate'] = '{$a} Després de la data d’inici';
$string['allocateusers'] = 'Assigna els usuaris';
$string['allocationdate'] = 'Data d’assignació';
$string['allocationdateisonorafter'] = 'A la data d’assignació o després';
$string['allocationenddate'] = 'Data de finalització de l’assignació';
$string['allocationfor'] = 'Assignació per a \'{$a}\\';
$string['allocationsource'] = 'Font d’assignació';
$string['allocationstartdate'] = 'Data d\'inici de l\'assignació';
$string['allocationwindowenddate'] = 'Data de finalització';
$string['allocationwindowenddate_help'] = 'Data de finalització del període d\'assignació';
$string['allocationwindowendedon'] = 'La finestra d\'assignació per a aquesta certificació va acabar el {$a}.';
$string['allocationwindowstartdate'] = 'Data d\'inici';
$string['allocationwindowstartdate_help'] = 'Data d\'inici del període d\'assignació';
$string['allocationwindowstartson'] = 'La finestra d\'assignació per a aquesta certificació va començar el {$a}.';
$string['archive'] = 'Arxiu';
$string['archived'] = 'Arxivat';
$string['archivedcertifications'] = 'Certificacions arxivades';
$string['archivedconfirmation'] = 'Estàs segur que vols arxivar la certificació \'{$a}\'? La certificació arxivada ja no estarà disponible per a gestors o aprenents i només es podrà veure en informes històrics.';
$string['archivedon'] = 'Arxivat el';
$string['autocreategroups'] = 'Afegeix als grups del curs';
$string['autocreategroups_help'] = 'Quan els usuaris s’inscriuen als cursos del programa, se’ls pot afegir automàticament al mateix grup. En cas que seleccioneu "per a aquesta certificació", s\'utilitzarà un grup separat per a aquesta i serà diferent de la resta de certificacions que utilitza el mateix programa.';
$string['autocreategroupsasinprogram'] = 'Tal com es defineix al programa';
$string['autocreategroupscertification'] = 'Crea grups per a aquesta certificació';
$string['basic'] = 'Bàsic';
$string['basicdetails'] = 'Detalls bàsics';
$string['becamecertified'] = 'Es va certificar ({$a})';
$string['beforepreviouscertexpdate'] = 'abans de la data de caducitat de la certificació anterior';
$string['calendarduedate'] = 'Data de venciment de la certificació {$a}';
$string['calendarexpirydate'] = 'Data de caducitat de la certificació {$a}';
$string['cannotallocateuser'] = 'No es pot assignar un usuari a la certificació {$a}';
$string['certification'] = 'Certificació';
$string['certification:allocateuser'] = 'Permís per assignar un usuari';
$string['certification:configurecustomfields'] = 'Configura els camps personalitzats de les certificacions';
$string['certification:edit'] = 'Permís per editar';
$string['certification:view'] = 'Permís per visualitzar';
$string['certificationfullname'] = 'Nom complet de la certificació';
$string['certificationfullname_help'] = 'Nom complet de la certificació';
$string['certificationidnumber'] = 'Número d\'ID de certificat';
$string['certificationidnumber_help'] = 'El número d’ID d’una certificació només s’utilitza quan coincideix la certificació amb sistemes externs i no es mostra en cap lloc. Si la certificació té un nom de codi oficial es pot introduir o es pot deixar el camp en blanc.';
$string['certificationname'] = 'Nom de la certificació';
$string['certificationnamewithlink'] = 'Nom de la certificació amb enllaç';
$string['certificationprogress'] = 'Progrés de la certificació';
$string['certificationrules'] = 'Normes de certificació';
$string['certifications'] = 'Certificacions';
$string['certificationscustomfield'] = 'Camps personalitzats de les certificacions';
$string['certificationstatus'] = 'Estat de la certificació';
$string['certificationstatus_help'] = 'Estat de la certificació actual';
$string['certificationtags'] = 'Etiquetes de certificació';
$string['certificationtags_help'] = 'Etiquetes d\'aquesta certificació';
$string['certificationuserlog'] = '{$a} Registre d\'activitats.';
$string['certificationuserlogempty'] = 'No hi ha registres d\'esdeveniments per a aquesta certificació d\'usuari.';
$string['certificationuserlogfilename'] = '{$a->user} registre d\'ctivitats {$a->certification}';
$string['certified'] = 'Certificat';
$string['certifiedby'] = 'Certificat per';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Certified certifications: {$a->count}</a>';
$string['certifieddate'] = 'Data certificada';
$string['certifieddateisonorafter'] = 'A la data de certificació o després';
$string['certifiednotification'] = 'L’usuari ha estat certificat amb èxit';
$string['certifiedtype'] = 'Certificat de tipus';
$string['certify'] = 'Certificar';
$string['certifyexpirydate'] = 'Data de caducitat';
$string['certifyexpirydate_help'] = 'Seleccioneu una data de caducitat per a aquest usuari certificat entre "Predeterminat" (mostra la configuració de certificació actual), "Mai" o una data personalitzada.';
$string['certifyuser'] = 'Usuari certificat';
$string['completedtheprogram'] = 'Completat el programa {$a}';
$string['conditioncertificationcertified'] = 'Certificació certificada';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Usuaris que tenen l\'estat Certificat en la certificació \'{$a->fullname}\'<br />
La data de certificació és igual o posterior a \'{$a->conditiondate}\'';
$string['conditioncertificationexpired'] = 'La certificació ha caducat';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Usuaris que tenen l\'estat Expirat en la certificació \'{$a->fullname}\'<br />
La data de caducitat és igual o posterior a \'{$a->conditiondate}\'';
$string['conditioncertificationnotcertified'] = 'Certificació no certificada';
$string['conditioncertificationoverdue'] = 'Certificació vençuda';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Usuaris que tenen l\'estat Vençut en la certificació \'{$a->fullname}\'<br />
La data de venciment és igual o posterior a \'{$a->conditiondate}\'';
$string['conditioncertificationstatus'] = 'Estat de la certificació';
$string['conditioncertificationstatusdescription'] = 'Usuaris que tenen l\'estat \'{$a->estatus}\' en la certificació \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Els usuaris que no tinguin estat \'{$a->status}\' en la certificació \'{$a->fullname}\\';
$string['conditioncertificationsuspended'] = 'Certificació suspesa';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Usuaris que tenen l\'estat Suspès en la certificació \'{$a->fullname}\'<br />
La data de suspensió és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Acaba el període de gràcia de la verificació';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Usuaris que el període de gràcia finalitzi en la certificació \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Usuaris el període de gràcia dels quals acaba en la certificació \'{$a->fullname}\'<br />
El període de gràcia de la recertificació acaba en o abans de \'{$a->conditiondate}\'';
$string['conditionrecertificationstarted'] = 'S\'ha iniciat el període de verificació';
$string['conditionrecertificationstarteddescription'] = 'Els usuaris que hagin iniciat un període de recertificació en la certificació \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Usuaris que han iniciat un període de recertificació en la certificació \'{$a->fullname}\'<br />
Recertificació iniciada en o després de \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Usuaris assignat a la certificació';
$string['conditionuserallocateddescription'] = 'Usuaris assignats a la certificació {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Usuaris assignats a la certificació {$a->fullname}<br />
La data d\'assignació és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Usuaris no assignats a la certificació';
$string['conditionusernotallocateddescription'] = 'Usuaris no assignats a la certificació {$a}';
$string['confirmdeletecertification'] = 'Estàs segur que vols suprimir la certificació \'{$a}\' i les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleteuserallocation'] = 'Estàs segur que vols suprimir completament l\'assignació de dades de l\'usuari \'{$a}\' i dades associades?  Aquesta acció no es pot desfer.';
$string['confirmduplicate'] = 'Es crearà una còpia de la configuració de la certificació i podreu canviar el programa i altres propietats. No es transferirà cap assignació d\'usuaris a la còpia';
$string['content'] = 'Contingut';
$string['coursebackups'] = 'Còpies de seguretat del curs (sense dades de l\'usuari)';
$string['currentprogram'] = 'Programa actual';
$string['currentprogram_help'] = 'Aquest és el programa actual que està portant a terme aquest usuari';
$string['dateoverrided'] = 'Data de susbtitució';
$string['dayssinceallocation'] = 'Dies des de l\'assignació';
$string['daystakingcertification'] = 'Dies que tingui la certificació';
$string['default'] = 'Per defecte';
$string['deleteuserallocation'] = 'Suprimeix l\'assignació d\'usuari';
$string['displaycertificationdate'] = 'Data de certificació';
$string['displaycertificationduedate'] = 'Data de venciment de la certificació';
$string['displaycertificationid'] = 'Identificador de certificació intern que s’utilitza a les URL';
$string['displaycertificationname'] = 'Nom de la certificació';
$string['displaycertificationprogramname'] = 'Nom del programa inicial per a aquesta certificació';
$string['displaycertificationreopen'] = 'Data d\'inici de la recertificació';
$string['displayexpirydate'] = 'Data de caducitat de la certificació';
$string['displayexpirydatetimestamp'] = 'Data de caducitat de la data de caducitat';
$string['displaygraceperiodend'] = 'Data de finalització del període de gràcia';
$string['displayrecertificationprogramname'] = 'Nom del programa de recertificació';
$string['duedate'] = 'Data de venciment';
$string['duedate_help'] = 'Data de venciment de la certificació';
$string['duedateisonorafter'] = 'A la data de venciment o després';
$string['duplicate'] = 'Duplicat';
$string['dynamic'] = 'Dinàmic';
$string['dynamicrules'] = 'Regles dinàmiques';
$string['dynamicrulesplugincheck'] = 'Visualitzar la llista de regles dinàmiques és impossible sense el connector  tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Els usuaris només es poden desassignar si han estat assignats per una altra regla dinàmica, les assignacions manuals no es veuran afectades.';
$string['editcertification'] = 'Edita la certificació \'{$a}\'';
$string['editcertificationname'] = 'Edita el nom de la certificació';
$string['editcertificationsettings'] = 'Edita la configuració de la certificació';
$string['editcontent'] = 'Edita el contingut';
$string['editdetails'] = 'Edita els detalls';
$string['enddate'] = 'Data de finalització';
$string['entitycertification'] = 'Certificació';
$string['entitycertificationusers'] = 'Assignació i compleció dels usuaris de la certificació';
$string['errorallocatinguserintorelatedprogram'] = 'No es poden assignar usuaris al programa relacionat';
$string['errorallocationsourcenotfound'] = 'No s\'ha trobat la font d\'assignació';
$string['erroralreadycertified'] = 'L’usuari ja s’ha certificat en aquesta certificació amb aquesta data d’inici.';
$string['errorcannotallocate'] = 'No es pot assignar un usuari a la certificació (l\'assignació ja existeix o no està permesa)';
$string['errorcantallocateuser'] = 'No es pot assignar l\'usuari';
$string['errorcantdeletecertification'] = 'No es pot suprimir la certificació';
$string['errorcantdeletenotarchivedcertification'] = 'No es pot suprimir una certificació no arxivada';
$string['errorcantmanageusers'] = 'No es poden gestionar usuaris';
$string['errorcantrestorecertification'] = 'No es pot restaurar la certificació';
$string['errorcertificationnotvisiblecurrentuser'] = 'La certificació no és visible per a l\'usuari actual segons l\'espai de la certificació';
$string['errorcertificationsdontexist'] = 'Algunes certificacions no existeixen';
$string['errorcouldnotallocate'] = 'No s\'ha pogut assignar l\'usuari  \'{$a->originaluserfullname}\' a la certificació \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'S\'ha produït un error en avaluar l\'estat d\'assignació d\'usuaris';
$string['errorexpirydatepreviousduedate'] = 'La data de caducitat no pot ser anterior a la data de venciment';
$string['erroridnumberuniquetenant'] = 'Aquest número d\'identificació ja s\'utilitza en una altra certificació';
$string['errorinvalidcertification'] = 'Certificació no vàlida';
$string['errorinvaliddate'] = 'Data no vàlida';
$string['errorinvalidexpirydate'] = 'Data no vàlida per certificationcertifyexpire';
$string['errorinvalidpastexpirydate'] = 'La data de caducitat no pot ser anterior';
$string['errorinvalidpaststartdate'] = 'La data d\'inici no pot ser anterior';
$string['errorinvalidtimecertified'] = 'El temps certificat no pot ser posterior.';
$string['errormissingassociatedprogram'] = 'Falta el programa associat';
$string['errormustnotcontainsharedcertifications'] = 'No ha de contenir certificacions compartides';
$string['errornopermissionallocateusers'] = 'No hi ha permís per a assignar usuaris a la certificació';
$string['errornopermissionmanagecertifications'] = 'No tens permís per gestionar les certificacions';
$string['errornopermissionviewallocatedusers'] = 'No hi ha permís per a veure els usuaris assignats en la certificació';
$string['errornopermissionviewreports'] = 'No tens permís per veure informes';
$string['errornothingtoexportforcertifications'] = 'No hi ha res a exportar per a la(es) certificació(ns) compartida(es): {$a}';
$string['errorrecertificationprogram'] = 'El programa hauria de ser diferent del programa inicial';
$string['errorreporttypedoesnotexist'] = 'El tipus d’informe no existeix';
$string['errorsameidnumber'] = 'Ja existeix una certificació amb el mateix número d\'identificació';
$string['erroruseralreadyallocatedincertification'] = 'Ja s’ha assignat l\'usuari a la certificació';
$string['erroruseralreadyallocatedinprogram'] = 'L\'usuari ja està assignat al programa';
$string['errorusernotinsametenant'] = 'L\'usuari no està al mateix espai';
$string['eventcertificationcompleted'] = 'Certificació completada';
$string['eventcertificationcreated'] = 'S\'ha creat la certificació';
$string['eventcertificationdeleted'] = 'S\'ha suprimit la certificació';
$string['eventcertificationupdated'] = 'S\'ha actualitzat la certificació';
$string['eventrecertificationgraceperiodended'] = 'El període de gràcia de la verificació ha finalitzat';
$string['eventrecertificationstarted'] = 'S\'ha iniciat la verificació';
$string['eventuserallocated'] = 'Usuari assignat a la certificació';
$string['eventuserdeallocated'] = 'Usuari desassignat';
$string['eventuserupdated'] = 'S\'ha actualitzat l\'assignació d\'usuaris';
$string['expired'] = 'Caducat';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Expired certifications: {$a->count}</a>';
$string['expireddateisonorafter'] = 'A la data de caducitat o després';
$string['expireson'] = 'caduca el {$a}';
$string['expirydate'] = 'Data de caducitat';
$string['expirydate_help'] = 'Data de caducitat de la certificació';
$string['export_content'] = 'Configuracions';
$string['export_content_help'] = 'Certificacions, noms, descripcions, dates, etiquetes, etc.';
$string['export_course_backups'] = 'Còpies de seguretat del curs (sense dades de l\'usuari)';
$string['export_course_backups_help'] = 'Còpies de seguretat de tots els cursos afegits a aquestes certificacions.';
$string['export_dynamic_rules'] = 'Regles dinàmiques';
$string['export_dynamic_rules_help'] = 'Tota la configuració de regles dinàmiques per a aquestes certificacions';
$string['export_programs'] = 'Programes associats';
$string['export_programs_help'] = 'Programes, noms, descripcions, dates, etiquetes, etc.';
$string['export_user_allocations'] = '';
$string['export_user_allocations_help'] = 'Inclou les assignacions d\'usuaris a aquestes certificacions. No s\'inclourà una còpia dels propis usuaris.';
$string['exportcertificationsdescription'] = 'Certificacions amb els seus programes associats, cursos, assignacions d\'usuaris i regles dinàmiques dels components';
$string['exportonlyallocationspostfix'] = '(només assignacions d\'usuaris)';
$string['futureallocation'] = 'Assignació futura';
$string['gotocertification'] = 'Anar a la certificació';
$string['idnumber'] = 'Número d\'ID';
$string['import_content'] = 'Configuració';
$string['import_content_help'] = 'Certificacions, noms, descripcions, dates, etiquetes, etc.';
$string['import_course_backups'] = 'Còpies de seguretat del curs (sense dades de l\'usuari)';
$string['import_course_backups_help'] = 'Importar els cursos de còpia de seguretat en aquests programes.';
$string['import_dynamic_rules'] = 'Reglas dinámicas';
$string['import_dynamic_rules_help'] = 'Tota la configuració de regles dinàmiques per a aquests programes.';
$string['import_programs'] = 'Programes associats';
$string['import_programs_help'] = 'Programes, noms, descripcions, dates, etiquetes, etc.';
$string['import_user_allocations'] = 'Assignació d\'usuaris de certificació';
$string['import_user_allocations_help'] = 'Inclou les assignacions dels usuaris a aquestes certificacions.';
$string['importcannotallocate'] = 'No es pot assignar l\'usuari  \'{$a->originaluserfullname}\' a la certificació \'{$a->certification}\', l\'assignació ja existeix o no està permesa';
$string['importlogfailed'] = 'No s\'ha pogut importar la certificació \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'La certificació amb el número d\'identitat \'{$a->originalidnumber}\' ja existeix';
$string['importlogsuccess'] = 'Creada la nova certificació \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccessuserallocations'] = 'Usuari assignat \'{$a->userfullname}\' a la certificació \'{$a->certification}\'';
$string['include_shared_entities'] = 'Incloure entitats compartides';
$string['include_shared_entities_help'] = 'En activar aquesta opció, l\'arxiu exportat també contindrà:

* Totes les certificacions compartides disponibles en l\'espai actual.
* Tots els programes compartits vinculats a les certificacions seleccionades
* Tots els cursos del programa fora de la categoria de cursos de l\'espai actual';
$string['keepcertificationdefaults'] = 'Conserva els valors predeterminats de certificació';
$string['lessthanaday'] = 'Menys d’un dia';
$string['manageprograms'] = 'Gestiona els programes';
$string['manual'] = 'Manual';
$string['manuallycertifieduser'] = 'Manually certified {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'No s\'ha trobat la certificació {$a}';
$string['mappingnoticenoidnumber'] = 'La certificació s\'ha localitzat pel seu nom perquè el número d\'identificació estava buit. Es recomana assignar números d\'identificació a les certificacions';
$string['markcertificationcompletednotice'] = 'Marca la certificació com a finalitzada sense esperar a finalitzar el programa';
$string['messageprovider:certificationcompleted'] = 'Certificació finalitzada';
$string['messageprovider:certificationuserallocated'] = 'Usuari assignat';
$string['messageprovider:certificationuserdeallocated'] = 'Usuari anul·lat';
$string['missingcertification'] = 'Falta la certificació';
$string['missingfullname'] = 'Falta el nom complet';
$string['missingprogram'] = 'Falta el programa';
$string['never'] = 'Mai';
$string['neverexpires'] = 'Mai no caduca';
$string['newcertification'] = 'Nova certificació';
$string['newvaluefor'] = 'Nou valor per a';
$string['notavailable'] = 'No disponible';
$string['notificationmsgcertificationcompleted'] = 'Enhorabona! Has completat la certificació \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'T\'han assignat a la certificació \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'T\'han anul·lat la certificació \'{$a}\'.';
$string['notificationmsgfooter'] = 'Pots trobar totes les certificacions a la teva  <a href="{$a}">Dashboard</a>';
$string['notificationsubjectcertificationcompleted'] = 'Certificació \'{$a}\' finalitzada';
$string['notificationsubjectcertificationuserallocated'] = 'Assignat a la certificació \'{$a}\\';
$string['notificationsubjectcertificationuserdeallocated'] = 'Certificació \'{$a}\\ anul·lada';
$string['notset'] = 'No configurat';
$string['nousersselected'] = 'Selecciona almenys un usuari';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Ongoing certifications: {$a->count}</a>';
$string['open'] = 'Obert';
$string['outcomeallocation'] = 'Assigna els usuaris a les certificacions';
$string['outcomeallocationdescription'] = 'Assigna els usuaris a les certificacions {$a}<br />
Mantenir la data d\'inici de la certificació per defecte';
$string['outcomeallocationdescriptionwithdate'] = 'Assignar usuaris a la certificació {$a->certificationname}<br />
Data d\'inici de la certificació: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Desassigna els usuaris de les certificacions';
$string['outcomedeallocationdescription'] = 'Desassigna els usuaris de les certificacions {$a}';
$string['overdue'] = 'Vençuda';
$string['overduecertificationslink'] = '<a href="{$a->href}">Overdue certifications: {$a->count}</a>';
$string['pluginname'] = 'Certificacions';
$string['previewcertificationname'] = 'Vista prèvia del nom de la certificació';
$string['previouscertexpirydate'] = 'Data de caducitat prèvia de la certificació';
$string['privacy:metadata:certification_completions'] = 'Informació sobre la finalització de la certificació.';
$string['privacy:metadata:certification_completions:certificationid'] = 'La certificació que l\'usuari ha completat.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'L’usuari que ha generat la certificació';
$string['privacy:metadata:certification_completions:expirydate'] = 'La data de caducitat de la finalització d\'aquesta certificació.';
$string['privacy:metadata:certification_completions:revokedby'] = 'L’usuari que ha revocat la certificació';
$string['privacy:metadata:certification_completions:timecertified'] = 'El moment en què l’usuari va completar la certificació.';
$string['privacy:metadata:certification_completions:timecreated'] = 'El moment en què es va crear el registre de finalització.';
$string['privacy:metadata:certification_completions:timemodified'] = 'El temps modificat de la finalització de la certificació.';
$string['privacy:metadata:certification_completions:userid'] = 'L’usuari que ha completat la certificació.';
$string['privacy:metadata:certification_users'] = 'Informació sobre l\'assignació de la certificació d\'usuari.';
$string['privacy:metadata:certification_users:certificationid'] = 'La certificació assignada a.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'S\'assigna l\'usuari actual del programa';
$string['privacy:metadata:certification_users:isrecertification'] = 'Si l’usuari es troba en una recertificació';
$string['privacy:metadata:certification_users:status'] = 'Si l’usuari ha estat suspès de la certificació.';
$string['privacy:metadata:certification_users:timemodified'] = 'El temps modificat de l\'assignació d\'usuaris.';
$string['privacy:metadata:certification_users:userid'] = 'L’usuari assignat.';
$string['privacy:metadata:core_tag'] = 'Etiquetes afegides a les certificacions';
$string['program'] = 'Programa';
$string['programchangewarning'] = 'Els usuaris que realitzen aquest programa no seran reassignats automàticament. Es pot fer manualment per usuari. L’estat dels usuaris que ja han completat el programa, o els que s’han marcat manualment com a certificats, no canviaran, però ja no seran assignats de l’antic programa i ja no el veuran al seu tauler.';
$string['programcourse'] = 'Programa del curs';
$string['programuserallocation'] = 'Assignació d’usuaris del programa';
$string['progressreport'] = 'Informe de progrés';
$string['recertdifferentprogram'] = 'Selecciona un programa diferent';
$string['recertdifferentprogram_help'] = 'Seleccioneu "Sí" si voleu triar un programa diferent per a la recertificació que el que es defineix com el programa inicial.';
$string['recertduedaterelative'] = 'Data de venciment';
$string['recertduedaterelative_help'] = 'Aquesta és la data de venciment de la recertificació';
$string['recertexpirydate'] = 'Data de caducitat';
$string['recertexpirydate_help'] = 'Aquesta és la data en què la recertificació expirarà per a l\'usuari.';
$string['recertexpirydatewarning'] = 'La certificació inicial està configurada perquè mai caduqui, la recertificació només serà possible per als usuaris, els quals la data de venciment es va establir individualment.';
$string['recertgraceperiod'] = 'Període de gràcia';
$string['recertgraceperiod_help'] = 'El període de gràcia és el període de temps addicional que donem a l’usuari per acabar el programa i obtenir la certificació un cop finalitzi la certificació anterior. Aquesta opció només està disponible si el programa de recertificació és diferent del programa inicial.';
$string['recertgraceperiodends'] = 'Finalitza el període de gràcia';
$string['recertification'] = 'Recertificació';
$string['recertificationgraceperiodendsonorbefore'] = 'El període de gràcia de la recertificació finalitza abans';
$string['recertificationprogram'] = 'Programa de recertificació';
$string['recertificationprogram_help'] = 'Seleccioneu un programa per a utilitzar en la recertificació. Aquest  ha de ser diferent del programa de certificació inicial.';
$string['recertificationstartdate'] = 'Data d\'inici de la recertificació';
$string['recertificationstartedonorafter'] = 'La recertificació va començar a o després';
$string['recertstartdaterelative'] = 'Data d\'inici';
$string['recertstartdaterelative_help'] = 'Aquesta és la data en què el programa de recertificació començarà a estar disponible per a l’usuari.';
$string['recertstartdatewarning'] = 'En aquesta data es restablirà el programa de recertificació. Assegureu-vos que els usuaris no estiguin inscrits als cursos del programa en un altre lloc, assignats directament al mateix programa o assignats mitjançant altres certificacions perquè poden perdre el seu progrés.';
$string['reg_wpcertifications'] = 'Nombre de certificacions ({$a})';
$string['reportactivecerts'] = 'Informe del sistema per a les certificacions actives';
$string['reportarchivedcerts'] = 'Informe del sistema per a les certificacions arxivades';
$string['reportbuilderactivecertifications'] = 'És impossible veure la llista de certificacions actives sense el conector tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'És impossible veure la llista de certificacions arxivades sense el connector tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'És impossible veure la llista de regles dinàmiques sense el connector tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'És impossible veure la llista d’assignacions d’usuaris sense el connector tool_reportbuilder';
$string['reportbuilderuserlist'] = 'És impossible veure la llista d’usuaris sense el connector tool_reportbuilder';
$string['reportcertificationprogress'] = 'Informe del sistema per al progrés de la certificació';
$string['reportcertsusers'] = 'Informe del sistema per als usuaris de certificació';
$string['reportusercerts'] = 'Informe del sistema per a la llista de certificació d’usuaris';
$string['requirerecertification'] = 'Requereix la recertificació';
$string['requirerecertification_help'] = 'Seleccioneu "Sí" per habilitar la recertificació d\'aquesta certificació.';
$string['resetadditionalcourses'] = 'Restablir cursos addicionals';
$string['resetadditionalcourses_help'] = 'Restableix els cursos que formen part del nou programa i que no eren part de l\'antic.';
$string['restore'] = 'Restaura';
$string['revokecertification'] = 'Revoca la certificació';
$string['revoked'] = 'Revocat';
$string['revokedby'] = 'Revocat per';
$string['revokednotification'] = 'La certificació s’ha revocat amb èxit.';
$string['revokedon'] = 'Revocat el';
$string['revokedthisuser'] = 'Revoked {$a}\'s certification';
$string['revokewarning'] = 'Esteu segur que voleu revocar la certificació de "{$ a}"? Els premis que es puguin haver atorgat al finalitzar no seran revocats.';
$string['rolemanager'] = 'Gestor de certificació';
$string['rolemanagerdescription'] = 'Permet crear i gestionar certificacions dins de l\'espai actual i assignar-los usuaris';
$string['schedule'] = 'Dates de certificació';
$string['scheduleupdatesuccess'] = 'Els canvis s\'han desat correctament.';
$string['selectactiveandarchivedcertifications'] = 'Selecciona certificacions actives i arxivades';
$string['selectadifferentprogram'] = 'Selecciona un programa diferent';
$string['selectallactivecertifications'] = 'Selecciona totes les certificacions actives';
$string['selectallcertificationsinthisfile'] = 'Selecciona totes les certificacions d\'aquest arxiu';
$string['selectatleastonecertification'] = 'Selecciona almenys una certificació';
$string['selectcertificationcondition'] = 'Certificació';
$string['selectcertificationcondition_help'] = 'Selecciona la certificació on s\'aplicarà aquesta condició';
$string['selectcertificationoutcome'] = 'Certificació';
$string['selectcertificationoutcome_help'] = 'Selecciona la certificació on s\'aplicarà aquesta acció';
$string['selectdate'] = 'Selecciona la data';
$string['selectmanually'] = 'Selecciona manualment...';
$string['selectprogram'] = 'Selecciona el programa';
$string['selectprogram_help'] = 'Selecciona un programa que vulguis associar a aquesta certificació';
$string['separatetenantsingroupswarning'] = 'Als cursos compartits entre espais, s’afegiran usuaris de cada espai a grups separats.';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Data d’inici de la certificació';
$string['status'] = 'Estat';
$string['suspended'] = 'Suspès';
$string['suspendeddateisonorafter'] = 'Data posterior a la data de suspensió';
$string['system'] = 'Sistema';
$string['tagarea_tool_certification'] = 'Certificacions';
$string['tags'] = 'Etiquetes';
$string['timecreated'] = 'Data de creació';
$string['timemodified'] = 'Modificat per última vegada el';
$string['timesuspended'] = 'Suspès el';
$string['toomanycertificationstoshow'] = 'Hi ha massa certificacions per mostrar';
$string['uponcompletion'] = 'En completar';
$string['userallocation'] = 'Assignació d’usuaris';
$string['usercompletion'] = 'Finalització de l\'usuari';
$string['userduedate'] = 'Data de venciment';
$string['userduedate_help'] = 'Selecciona la data de venciment de la certificació per a aquest usuari.';
$string['usergotsuspended'] = 'L\'usuari s\'ha suspès';
$string['users'] = 'Usuaris';
$string['usersallocationnotavailable'] = 'L\'assignació d\'usuaris no està disponible';
$string['userstartdate'] = 'Data d\'inici';
$string['userstartdate_help'] = 'Selecciona la data en què aquest usuari podrà iniciar la certificació. Aquesta data només s\'aplicarà a ell/ella.';
$string['userstatus'] = 'Estat';
$string['userstatus_help'] = 'L’estat suspès ocultarà aquesta certificació a aquest usuari mentre que l’estat predeterminat la mostrarà.';
$string['viewcertificationuserlog'] = 'Registre d’activitats de certificació';
