<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ca_wp', version '3.9'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Sobre aquest arxiu';
$string['activitycompletion'] = 'Compleció de l\'activitat';
$string['allcohorts'] = 'Totes els cohorts';
$string['allcohorts_help'] = 'Totes les cohorts que aquest usuari pot gestionar';
$string['alldata'] = 'Totes les dates';
$string['allsystemcohorts'] = 'Totes les cohorts del sistema';
$string['blockmyoverviewmobileonly'] = 'Mostra el bloc "Resum del curs" només a l\'aplicació mòbil';
$string['blockmyoverviewmobileonly_help'] = 'Mostra el bloc "Resum del curs" només a l\'aplicació mòbil, ocultant-lo de tothom a la versió del navegador. Molt recomanable quan l\'opció «Pestanya d\'aprenentatge activa al tauler» està marcada.';
$string['blockmyoverviewmobileonlyalert'] = 'El contingut d\'aquest bloc només es mostrarà a l\'aplicació mòbil.';
$string['certificates'] = 'Certificats';
$string['certificatetemplates'] = 'Plantilles dels certificats';
$string['certificatetemplates_help'] = 'Inclou plantilles de certificat, pàgines i elements. Tingues en compte que els certificats emesos no estan inclosos';
$string['certificatetemplatesdetails'] = 'Detalls de les plantilles dels certificats';
$string['cleanupexpiredimportsexports'] = 'Neteja les exportacions i importacions expirades';
$string['codechanged'] = 'El codi de la incidència ha canviat de \'{$a->from}\' a \'{$a->to}\'';
$string['cohortdetails'] = 'Detalls de la cohort';
$string['cohortdetails_help'] = 'Detalls de cohort per a cada instància seleccionada';
$string['cohortdetailswithmembers'] = 'Detalls de cohort incloent-hi els membres';
$string['cohortdetailswithmembers_help'] = 'Detalls de cohort, inclosa la informació de pertinença. Tingueu en compte que els usuaris no estan inclosos';
$string['cohortmember'] = 'Membre de la cohort';
$string['cohortmembers'] = 'Membres de la cohort';
$string['cohortmembers_help'] = 'Només s\'inclourà la informació de pertinença a la cohort, però els usuaris reals no seran';
$string['cohortsselectedcategory'] = 'Cohorts en la categoria seleccionada';
$string['confighideparentlang'] = 'Amaga els paquets pare del Workplace';
$string['confighideparentlangdesc'] = 'Si està habilitat, el pare de qualsevol paquet d\'idioma de Workplace instal·lat no es mostra al menú d\'idioma. Per exemple, \'English (en)\' no es mostra si està instal · lat \'English for Workplace (en_wp)\'.';
$string['confirmdeleteexport'] = 'Estàs segur que vols suprimir aquesta exportació?';
$string['confirmdeleteimport'] = 'Estàs segur que vols suprimir aquesta importació?';
$string['confirmprevbutton'] = 'Vols sortir del lloc? És possible que els canvis que has fet no es desin.';
$string['confirmprocess'] = 'Fent clic a "Procedeix", el procés començarà aviat. Rebràs una notificació quan acabi.';
$string['conflictidnumber'] = 'Afegeix un sufix numèric al número ID de cohort';
$string['conflicts'] = 'Conflictes';
$string['conflictshortname'] = 'Afegeix un sufix numèric al nom curt del curs';
$string['content'] = 'Contingut';
$string['copiedtoclipboard'] = 'Text copiat al porta-retalls';
$string['copytoclipboard'] = 'Copiar al portapapers';
$string['coursecategories'] = 'Categories del curs';
$string['coursecontentbackup'] = 'Permet la còpia de seguretat del contingut del curs';
$string['coursecontentbackupdesc'] = 'Aquest paràmetre controla si els usuaris que poden fer còpies de seguretat dels cursos poden incloure el contingut del curs com a part d\'una exportació. Si no s\'estableix, només els usuaris que poden editar la configuració del lloc poden exportar el contingut del curs com a part de la migració. Mantenir aquest paràmetre desactivat ajudarà a reduir la grandària de l\'arxiu exportat.';
$string['coursereset'] = 'Restabliment del curs per a usuari individual';
$string['coursesadmintab'] = 'Aprenentatge';
$string['createdby'] = 'Creat per';
$string['csvcolumn'] = 'Columna CSV';
$string['csvdefaultvalue'] = 'Valor per defecte';
$string['csvfieldsmapping'] = 'Mapping camp';
$string['csvmappingnotspecified'] = 'No especificat';
$string['csvwpcolumn'] = 'Moodle Workplace';
$string['descriptionformat'] = 'Format de descripció';
$string['descriptionformatdefault'] = 'Format de descripció predeterminat';
$string['destination'] = 'Destinació';
$string['doexport'] = 'Exporta';
$string['doimport'] = 'Importa';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Incidències del certificat';
$string['entitycertificateissueuser'] = 'incidència del certificat: {$a}';
$string['entitycoursereset'] = 'Dades de restabliment del curs';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'No es pot suprimir l\'exportació';
$string['errorcantdeleteimport'] = 'No es pot suprimir l\'importació';
$string['errorcohortsameidnumber'] = 'Ja existeixen cohorts amb el mateix número ID';
$string['errorcouldnotallocatecohort'] = 'No s\'ha pogut assignar l\'usuari \'{$a->originaluserfullname}\' a la cohort \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'No s\'ha pogut importar el certificat emès per a \'{$a}\'';
$string['errorcoursesdonotexist'] = 'Alguns cursos no existeixen';
$string['errorcoursessameshortname'] = 'Els cursos amb el mateix nom curt ja existeixen';
$string['errorcustomfielddoesnotexist'] = 'El camp personalitzat no existeix, no s\'han pogut importar les dades \'{$a}\'';
$string['errorcustomfieldnotfound'] = 'No s\'ha trobat la instància personalitzada del camp de camp';
$string['errorcustomfieldnotfounddetail'] = 'No s\'ha trobat el camp personalitzat \'{$a}\'';
$string['eventcoursemodulereset'] = 'Restabliment del mòdul del curs per a usuari individual';
$string['eventcoursereset'] = 'Restabliment del curs per a usuari individual';
$string['eventexportcreated'] = 'S\'ha creat l\'exportació';
$string['eventexportdeleted'] = 'S\'ha suprimit l\'exportació';
$string['eventexportupdated'] = 'S\'ha actualitzat l\'exportació';
$string['eventimportcreated'] = 'S\'ha creat la importació';
$string['eventimportdeleted'] = 'Siha suprimit la importació';
$string['eventimportupdated'] = 'S\'ha actualitzat la importació';
$string['export_certificate_templates_help'] = 'Exporta els detalls de la plantilla, incloses les imatges.';
$string['export_content'] = 'Detalls de la plantilla de certificat';
$string['export_content_help'] = 'Plantilles de certificat, pàgines i elements.';
$string['export_issued'] = 'Certificats emesos';
$string['export_issued_help'] = 'Certificats emesos als usuaris. No s\'inclourà una còpia dels propis usuaris.';
$string['exportcoursecategoriescontent'] = 'Detalls de la categoria del curs';
$string['exportcoursecategoriescontent_help'] = 'Inclou els detalls de la categoria del curs. No s\'inclouran les assignacions i filtres de rols de les categories.';
$string['exportcoursecontent'] = 'Estructura del curs';
$string['exportcoursecontent_help'] = 'Això inclou tot en el curs excepte el seu contingut.

El fitxer exportat contindrà la mateixa configuració que la que s\'ha establert per defecte en aquest lloc quan es creï una còpia de seguretat estàndard del curs. No s\'inclouran dades d\'usuari.';
$string['exported'] = 'Exportat';
$string['exporter'] = 'Exportador';
$string['exportercreatefrom'] = 'Crea una exportació des de';
$string['exportercreatefrom_help'] = 'Aquesta opció permet definir si exportar entitats de tot el lloc, o només aquelles associades amb l\'espai actual';
$string['exportercreatefromcurrenttenant'] = 'Espai actual';
$string['exporterdesc'] = 'Certificats i plantilles emesos';
$string['exporterdescription'] = 'Cursos sense dades d\'usuari, s\'utilitzarà la configuració predeterminada de la còpia de seguretat del curs';
$string['exporterdescriptioncategories'] = 'Categories i subcategories del curs';
$string['exporterdescriptioncohorts'] = 'Cohorts, inclosos els membres de la cohort sense dades d\'usuari';
$string['exporternotavailable'] = 'L\'exportador \'{$a}\' no està disponible aquí';
$string['exporternotfound'] = 'No s\'ha pogut trobar l\'exportador \'{$a}\'';
$string['exportgeneralsettings'] = 'Paràmetres generals';
$string['exportgeneralsettingsdesc'] = 'Seleccioni l\'exportador que desitja utilitzar. En el següent pas podràs delimitar la teva selecció i especificar quins elements vols exportar.';
$string['exportimport'] = 'Migració';
$string['exportimportconflictheader'] = 'La instància de duplicats \'{$a}\' ja existeix';
$string['exportimportconflictsuffix'] = 'Afegeix un sufix numèric al camp \'{$a}\'';
$string['exportimportentityunavailable'] = '{$a} (Not available)';
$string['exportimporterrorentityexists'] = 'Ja existeix una instància amb el mateix \'{$a}\'';
$string['exportimportfieldchanged'] = 'Camp modificat \'{$a->field}\' de \'{$a->from}\' a \'{$a->to}\'';
$string['exportimportsettings'] = 'Paràmetres de migració';
$string['exportimportsitecontent'] = 'Contingut: cursos, categories, programes i certificacions';
$string['exportimportsitedescription'] = 'Contingut complet del lloc, incloent tots els espais juntament amb totes les entitats contingudes en aquests. Les còpies de seguretat del curs inclouran tot el contingut i les dades dels usuaris, excepte els registres';
$string['exportimportsiteerror'] = 'No s\'ha pogut importar el lloc';
$string['exportimportsitesame'] = 'No es pot importar al mateix lloc des del qual s\'ha originat l\'exportació';
$string['exportimportsitesuccess'] = 'Lloc importat';
$string['exportimportstatuscompleted'] = 'Èxit';
$string['exportimportstatuscreated'] = 'No està preparat';
$string['exportimportstatuserror'] = 'Error';
$string['exportimportstatusinprogress'] = 'En progrés';
$string['exportimportstatusscheduled'] = 'Planificat';
$string['exportimportuserfieldserror'] = 'No s\'ha pogut importar el camp de perfil d\'usuari \'{$a}\'';
$string['exportimportusersall'] = 'Selecciona tots els usuaris';
$string['exportimportusersdescription'] = 'Usuaris del lloc i espai';
$string['exportimportuserserror'] = 'No s\'ha pogut crear l\'usuari \'{$a}\'';
$string['exportimportusersmanual'] = 'Selecciona els usuaris manualment...';
$string['exportimportuserspicture'] = 'Imatges d\'usuari';
$string['exportimportusersprofile'] = 'Perfils d\'usuari';
$string['exportimportuserssuccess'] = 'S\'ha creat l\'usuari \'{$a}\'';
$string['exportimportuserssuspended'] = 'Incloure usuaris suspesos';
$string['exportimportuserstenant'] = 'Selecciona tots els usuaris de \'{$a}\'';
$string['exportnotfound'] = 'No s\'ha trobat l\'exportació';
$string['exportnotice'] = 'L\'arxiu exportat contindrà la mateixa configuració que l\'establerta per defecte en aquest lloc en crear una còpia de seguretat estàndard del curs. No s\'inclourà cap dada d\'usuari';
$string['exportoptions'] = 'Opcions';
$string['exportoptionsdesc'] = 'Especifica quins elements vols exportar seleccionant-los.';
$string['exportreview'] = 'Revisa';
$string['exportreviewdesc'] = 'Comprova si tot és correcte abans d\'exportar el fitxer.';
$string['exports'] = 'Exportacions';
$string['exportstatus'] = 'Estat';
$string['filecontent'] = 'Contingut del fitxer';
$string['grade'] = 'Grau';
$string['idnumberchanged'] = 'El número d\'ID ha canviat de \'{$a->from}\' a \'{$a->to}\'';
$string['import_content'] = 'Detalls de la plantilla de certificat';
$string['import_content_help'] = 'Plantilles de certificat, pàgines i elements.';
$string['import_issued'] = 'Certificats emesos';
$string['import_issued_help'] = 'Emissions d\'aquest certificat als usuaris';
$string['importallselectedcategory'] = 'Importa-ho tot a la categoria seleccionada';
$string['importallsystemcontext'] = 'Importa-ho tot en el context del sistema';
$string['importchoosetenant'] = 'Escull l\'espai';
$string['importconflictcreatecourse'] = 'Crea un curs buit';
$string['importconflictcreatecourseincategory'] = 'Crea un curs buit a la categoria \'{$a}\'';
$string['importconflictincategory'] = 'a la categoria';
$string['importconflictinstances'] = 'Instància ({$a}):';
$string['importconflicts'] = 'Conflictes';
$string['importconflictsdesc'] = 'Resoldre els conflictes, si cal.';
$string['importconflictskip'] = 'No importis';
$string['importcoursecontent'] = 'Còpies de seguretat del curs excloent les dades de l\'usuari';
$string['importcoursecontent_help'] = 'Importa les còpies de seguretat del curs per a cada instància seleccionada';
$string['importdestination'] = 'Destinació';
$string['imported'] = 'Importat';
$string['importer'] = 'Importador';
$string['importformat'] = 'Format del fitxer';
$string['importformatauto'] = 'Detecta automàticament';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'Format del Workplace';
$string['importfromfile'] = 'Importació nova des d\'aquest fitxer';
$string['importgeneralsettings'] = 'Paràmetres generals';
$string['importgeneralsettingsalt'] = 'Seleccioneu la destinació per a les dades importades. Pots especificar quins elements vols importar en el següent pas.';
$string['importgeneralsettingsdesc'] = 'Selecciona la destinació i canvia les dates si cal. Pots especificar quins elements vols importar en el següent pas.';
$string['importincrementidnumber'] = 'Afegeix un sufix numèric al número d\'ID';
$string['importintothecurrenttenant'] = 'Importa a l\'espai actual';
$string['importlogerror'] = 'No s\'ha pogut importar la plantilla de certificat \'{$a->name}\'';
$string['importlogexception'] = 'Excepció: {$a}';
$string['importlogfailed'] = 'No s\'ha pogut importar el curs \'{$a->fullname}\'';
$string['importlogfailedcohort'] = 'No s\'ha pogut importar la cohort \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'No s\'ha pogut importar la categoria del curs \'{$a->name}\'';
$string['importlogsuccess'] = 'S\'ha creat un curs nou \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscertificates'] = 'S\'ha creat una nova plantilla de certificat \'<a href="{$a->url}">{$a->name}</a>\' with {$a->pagescount} pages and {$a->elementscount} elements';
$string['importlogsuccesscohort'] = 'S\'ha creat un nou cohort  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'S\'ha assignat l\'usuari  \'{$a->userfullname}\' a la cohort \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'S\'ha creat un nou curs a la categoria \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = 'S\'ha creat una nova incidència de certificat a  \'{$a->template}\' a l\'usuari: \'{$a->originaluserfullname}\'';
$string['importnotenant'] = 'Disponible per a tots els espais';
$string['importnotfound'] = 'No s\'ha trobat la importació';
$string['importoptions'] = 'Opcions';
$string['importoptionsdesc'] = 'Especifica quins elements vols importar seleccionant-los.';
$string['importproblem'] = 'Problema: {$a}';
$string['importproblemaffects'] = 'Afecta:';
$string['importreview'] = 'Revisa';
$string['importreviewdesc'] = 'Comprova si tot és correcte abans d\'importar el fitxer.';
$string['imports'] = 'Importacions';
$string['importselectsource'] = 'Selecciona una font';
$string['importselectsourcedesc'] = 'Puja un arxiu CSV o Moodle Workplace vàlid. En els següents passos podràs definir quins elements vols importar de l\'arxiu.';
$string['importselecttenant'] = 'Selecciona l\'espai';
$string['importsetidnumbertoempty'] = 'Estableix el número ID a cadena buida';
$string['importsolution'] = 'Solució:';
$string['importstatus'] = 'Estat';
$string['importunknownerror'] = 'Error desconegut  {$a}';
$string['importunknownformat'] = 'No s\'ha pogut detectar el format del fitxer a partir de l\'extensió, selecciona el format';
$string['includecoursecontent'] = 'Inclou el contingut del curs';
$string['includecoursecontent_help'] = 'Inclou tot el contingut del curs com a activitats, filtres, esdeveniments del calendari, etc.

L\'arxiu exportat contindrà la mateixa configuració que l\'establerta per defecte en aquest lloc en crear una còpia de seguretat del curs estàndard. No s\'inclouran les dades dels usuaris.';
$string['instances'] = 'Instàncies';
$string['instancescount'] = 'Instàncies ({$a}):';
$string['invaliddevice'] = 'Intentes accedir a un lloc de lloc de treball de Moodle mitjançant l\'aplicació Moodle. Baixa l\'aplicació Moodle Workplace per continuar';
$string['loading'] = 'Carregant...';
$string['log'] = 'Registre';
$string['managecoursecategories'] = 'Gestiona les categories del curs';
$string['mappingerrorbadgeheader'] = 'Algunes insígnies no existeixen';
$string['mappingerrorbadgelog'] = 'No s\'ha trobat la insígnia {$a}';
$string['mappingerrorcertificateheader'] = 'Algunes plantilles de certificat no existeixen';
$string['mappingerrorcertificatelog'] = 'No s\'ha trobat el certificat {$a}';
$string['mappingerrorcohortheader'] = 'Algunes cohorts no existeixen';
$string['mappingerrorcohortlog'] = 'No s\'ha trobat la cohort {$a}';
$string['mappingerrorcompetencyheader'] = 'Algunes competències no existeixen';
$string['mappingerrorcompetencylog'] = 'No s\'ha trobat la competència {$a}';
$string['mappingerrorcontextnotfound'] = 'No s\'ha trobat el context';
$string['mappingerrorcoursenotfound'] = 'No s\'ha trobat el curs {$a}';
$string['mappingerroruserfieldheader'] = 'Alguns camps del perfil d\'usuari no existeixen';
$string['mappingerroruserfieldlog'] = 'No s\'ha trobat el camp de perfil d\'usuari {$a}';
$string['mappingerrorusernotfound'] = 'No s\'ha pogut trobar l\'usuari {$a} a l\'espai actual';
$string['mappingnoticecoursecreated'] = 'S\'ha creat el curs <a href="{$a->courseurl}">{$a->fullname}</a>';
$string['mappingnoticecourseidnumber'] = 'A course with short name \'{$a->shortname}\' was not found. <a href="{$a->courseurl}">Another course</a> with the idnumber \'{$a->idnumber}\' was found, but this course has a different short name';
$string['mappingnoticeuseremail'] = 'A user with username \'{$a->username}\' was not found. <a href="{$a->profileurl}">Another user</a> with the email {$a->email} was found, but this user has a different username';
$string['messagefullexportcomplete'] = 'La vostra exportació s\'ha completat a {$a->date}

Estat: {$a->status}

Clica <a href="{$a->url}">here</a> per a veura els detalls';
$string['messagefullimportcomplete'] = 'La vostra exportació s\'ha completat a {$a->date}

Estat: {$a->status}

Clica <a href="{$a->url}">here</a> per a veura els detalls';
$string['messageprovider:exportcomplete'] = 'S\'ha completat l\'exportació';
$string['messageprovider:importcomplete'] = 'S\'ha completat l\'importació';
$string['noavailableimporter'] = 'No s\'ha pogut trobar un importador disponible per a aquest fitxer.';
$string['noavailablepostfix'] = '(No disponible)';
$string['noconflictsfound'] = 'No s\'ha trobat cap conflicte';
$string['nodetails'] = 'No s\'ha trobat cap detall';
$string['nopermissionform'] = 'No tens permís per accedir a aquest formulari.';
$string['nopermissiontab'] = 'No tens permís per accedir a aquesta pàgina.';
$string['nothing'] = 'Res';
$string['nothingtoexport'] = 'Res per exportar';
$string['nothingtoimport'] = 'Res per importar';
$string['notpossible'] = 'No és possible';
$string['outcomes'] = 'Resultats';
$string['performanceinfo'] = 'Tab performance information (DB reads/writes: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'L’ID de certificació d’on prové aquest curs.';
$string['privacy:metadata:courseid'] = 'El curs que es va reiniciar';
$string['privacy:metadata:exportcreatedby'] = 'L\'ID de l\'usuari que va realitzar l\'exportació.';
$string['privacy:metadata:exportstatus'] = 'L\'estat de l\'exportació.';
$string['privacy:metadata:grade'] = 'Qualificació que l\'usuari tenia en el curs abans que es reinicialitzés.';
$string['privacy:metadata:importcreatedby'] = 'L\'ID de l\'usuari que ha fet la importació.';
$string['privacy:metadata:importstatus'] = 'L\'estat de la importació.';
$string['privacy:metadata:programid'] = 'L’ID del programa d’on prové aquest curs.';
$string['privacy:metadata:reason'] = 'El motiu pel qual es va reinicialitzar aquest curs.';
$string['privacy:metadata:resetinfo'] = 'Informació sobre què s’ha reinicialitzat al curs.';
$string['privacy:metadata:resetstatus'] = 'Estat de la reinicialització.';
$string['privacy:metadata:tenantid'] = 'L\'ID de l\'espai relacionat.';
$string['privacy:metadata:timecreated'] = 'Temps de creació.';
$string['privacy:metadata:timemodified'] = 'La hora modificada';
$string['privacy:metadata:timerequested'] = 'Hora en que es va solicitar el restabliment';
$string['privacy:metadata:tool_wp_course_reset'] = 'Restabliment del curs';
$string['privacy:metadata:tool_wp_export'] = 'Informació sobre les exportacions realitzades al lloc.';
$string['privacy:metadata:tool_wp_import'] = 'Informació sobre les importacions realitzades al lloc.';
$string['privacy:metadata:userid'] = 'L\'usuari que va tenir el curs restablert.';
$string['privacy:metadata:usermodified'] = 'L\'usuari s\'ha modificat.';
$string['privacy:metadata:userrequested'] = 'L’usuari que ha sol·licitat restablir el curs.';
$string['privacy:metadata:wascompleted'] = 'Si l\'usuari ha completat el curs abans de restablir-lo.';
$string['problem'] = 'Problema';
$string['proceed'] = 'Continua';
$string['processing'] = 'Processament';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Motiu de restabliment';
$string['refresh'] = 'Refrescar';
$string['reg_moodleproduct'] = 'Producte de Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Nombre d’usuaris únics que van iniciar sessió el mes passat ({$a})';
$string['reg_wpcertificates'] = 'Nombre de certificats ({$a})';
$string['reg_wpcertificatesissues'] = 'Nombre de certificats emesos ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Nombre mitjà de participants actius el mes passat ({$a})';
$string['reg_wpplugins'] = 'Llista de connectors instal·lats i habilitats, nombre d\'instàncies ({$a})';
$string['resetinfo'] = 'Restableix la informació';
$string['resetstatus'] = 'Restableix l\'estat';
$string['safenavigation'] = 'És segur continuar navegant pel lloc.';
$string['selectallcategoriesinthisfile'] = 'Selecciona totes les categories del curs en aquest fitxer';
$string['selectallcohortsinthisfile'] = 'Selecciona totes les cohorts d\'aquest fitxer';
$string['selectallcourses'] = 'Selecciona tots els cursos en {$a} i subcategories';
$string['selectallcoursesinthisfile'] = 'Selecciona tots els cursos d\'aquest fitxer';
$string['selectalltemplates'] = 'Selecciona totes les plantilles de certificat';
$string['selectalltemplatesinfile'] = 'Selecciona totes les plantilles de certificat en aquest fitxer';
$string['selectatleastonecategory'] = 'Selecciona com a mínim una categoria';
$string['selectatleastonecohort'] = 'Selecciona com a mínim una cohort';
$string['selectatleastonecourse'] = 'Selecciona almenys un curs';
$string['selectatleastonetemplate'] = 'Selecciona com a mínim una plantilla';
$string['selectcategoriesmanually'] = 'Selecciona les categories manualment...';
$string['selectcoursecategory'] = 'Seleccioneu la categoria del curs';
$string['selectcoursesmanually'] = 'Selecciona els cursos manualment...';
$string['selectedcoursecategory'] = 'Categoria de curs seleccionada: {$a}';
$string['selectexporter'] = 'Selecciona l\'exportador';
$string['selectimporter'] = 'Selecciona l\'importador';
$string['selectmanually'] = 'Selecciona manualment...';
$string['selectmanuallycategories'] = 'Selecciona manualment les categories i subcategories';
$string['selectmanuallycertificates'] = 'Selecciona manualment les plantilles de certificat';
$string['shortnamechanged'] = 'S\'ha canviat el nom curt de \'{$a->from}\' a \'{$a->to}\'';
$string['showless'] = 'Mostra menys';
$string['showxmore'] = 'Mostra {$a} més...';
$string['solution'] = 'Solució';
$string['stepx'] = 'Pas {$a}.';
$string['tenant'] = 'Espai';
$string['thissite'] = '(Aquest lloc)';
$string['timerequested'] = 'Hora sol·licitada';
$string['timereseted'] = 'Hora reiniciada';
$string['uploadimportfile'] = 'Puja un fitxer';
$string['userrequested'] = 'Usuari que ho va sol·licitar';
$string['viewexport'] = 'Veure exportació';
$string['viewimport'] = 'Veure importació';
$string['viewlicense'] = 'Veure llicència';
$string['wascompleted'] = 'Va ser completat';
$string['willbeimported'] = 'S\'importarà';
$string['workplacelicenseheader'] = 'Llicència de Moodle Workplace';
$string['workplacelicensenotagreed'] = 'No es pot veure aquest contingut fins que l\'administrador del lloc accedeixi a la llicència de Moodle Workplace.';
$string['wp:manageexportimport'] = 'Gestiona l\'exportació/importació de Workplace';
$string['wp:useexportimport'] = 'Utilitza l\'exportació/importació de Workplace';
